Page MenuHomePhabricator

ecore: fix memory leak when shutding down the application.
ClosedPublic

Authored by cedric on Jan 16 2019, 6:28 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jan 16 2019, 6:28 PM
segfaultxavi accepted this revision.Jan 17 2019, 2:51 AM

Seems sensible enough. Also, flushing an already-flushed eina value is harmless, so there's no possible harm in this patch.

This revision is now accepted and ready to land.Jan 17 2019, 2:51 AM
cedric updated this revision to Diff 18573.Jan 17 2019, 4:40 PM

Rebase.

This revision was automatically updated to reflect the committed changes.
SanghyeonLee edited the summary of this revision. (Show Details)Jan 25 2019, 2:33 AM